Quadrum - создавай блоки [1.11.2] [1.10.2] [1.7.10]

Quadrum - создавай  блоки [1.11.2] [1.10.2] [1.7.10]
Quadrum это мод который позволяет создавать свои блоки и предметы для майнкрафт, это не очень просто процесс, но при помощи данного мода это можно будет сделать куда проще, и не нужно быть программистом.
Мод добавляет некоторые возможности по созданию и настройке новых блоков и предметов, так же вы сможете сами подгружать свои собственные текстуры, указать их свойства.
Внимание, мод не простой, создание блоков требует чтения вики на английском(переводится переводчиком), прописывание специальных конструкций конфига в файл + бесконечные эксперименты, я немного намекну, как начать создавать свои блоки, но полноценный гайд написать я не смогу.

Итак, как начать и использовать мод Quadrum:


У мода есть вики, она неплохо переводится гугл переводчиком: wiki
Для начала, вам надо установить мод и доп мод (смотри в скачивании), запустить и выключить игру.
Далее перейти сюда: \.minecraft\config\quadrum\blocks
Создать там .json файл, для этого создайте текстовый документ, назовите его на английском + измените расширение с txt на .json, далее редактируйте его, например Notepad ++
Далее смотрите инструкцию по адресу: здесь
Автор говорит, какие строки конфига необходимо добавить в этот файл для создания своих руд, после расписывает доп параметры настроек, т.е конфиг и что меняет, что позволит выставить свои свойства для этих блоков.
Заметьте, в конце каждой строчки конфига должна быть запятая.

Вот пример руды - ру-майнкрафт-ру:
Quadrum - создавай  блоки [1.11.2] [1.10.2] [1.7.10]

На самом деле все достаточно запутано, но попробуйте методом тыка разобраться, если очень хочется новые блоки. Determ

Как установить мод Quadrum:


Установите майнкрафт фордж для вашей версии майнкрафт.
Необходимо установить Resource Loader
Скачайте мод и поместите файл по адресу: C:\Users\ваш пользователь пк\AppData\Roaming\.minecraft\mods
Откройте лаунчер майнкрафт и выберите в профиле версию майнкрафт с форджем.
Как найти папку AppData?

Скачать мод Quadrum:


Необходимо установить Resource Loader
1.7.10: quadrum-1.7.10-1.2.0.b13-universal.jar [57,89 Kb] (cкачиваний: 27)
1.10\1.10.2: quadrum-0.7.2-mc1.10.2.jar [84,35 Kb] (cкачиваний: 3)
1.11\1.11.2 : quadrum-0.7.2-mc1.11.jar [99,47 Kb] (cкачиваний: 2)

Реклама:




Голосуй за новость:
(+0.030,030.00)
  • Просмотров: 1 542
  • Комментариев: 0
Рекомендуемое для Вас:
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.

Последние сообщения с форума

Название темы Автор Статистика Последнее сообщение
Форумный чат

Тема в разделе: Чат флудилка

3JIou_Kpunep

Просмотров: 4378406

Ответов: 121613

Автор: gallowsCalibrator

Сегодня, 03:57

Обновление шаблона сайта 2k18

Тема в разделе: Новости

south_park

Просмотров: 6282

Ответов: 40

Автор: south_park

Сегодня, 03:06

Проблема с бинни модом

Тема в разделе: Техническая поддержка сайта

4elik

Просмотров: 118

Ответов: 5

Автор: KovlorPL

Вчера, 23:03

Final Fantasy Tracks Performed by gamerch

Тема в разделе: Музыка

gamerch

Просмотров: 1275

Ответов: 27

Автор: gamerch

Вчера, 20:54

Как вам карту на прохождение отправить которую я создал?

Тема в разделе: Техническая поддержка сайта

vladker

Просмотров: 2726

Ответов: 8

Автор: MrMaga

Вчера, 20:36